View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
18240Bug reportsPluginspublic2022-09-19 19:30
ReporterDenisChenu Assigned Togabrieljenik  
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version5.3.x 
Summary18240: QuestioinTheme browserdetect, Show Platform information didn't work
Description

When you set Show Platform information to No : Platform still shown

Steps To Reproduce

Steps to reproduce

Activate browserdetect QuetsionTheme
Import incluided survey

Expected result

Have platform on TestYes and not on TestNo

Actual result

Have platform on both

TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)5.3.22 + 5.3.19 (cloud)
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database type & versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2022-07-06 11:30

developer  

limesurvey_survey_QuestionThemeAttribute.lss (40,391 bytes)   
<?xml version="1.0" encoding="UTF-8"?>
<document>
 <LimeSurveyDocType>Survey</LimeSurveyDocType>
 <DBVersion>488</DBVersion>
 <languages>
  <language>fr</language>
 </languages>
 <groups>
  <fields>
   <fieldname>gid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>group_order</fieldname>
   <fieldname>randomization_group</fieldname>
   <fieldname>grelevance</fieldname>
  </fields>
  <rows>
   <row>
    <gid><![CDATA[929]]></gid>
    <sid><![CDATA[578314]]></sid>
    <group_order><![CDATA[1]]></group_order>
    <randomization_group/>
    <grelevance/>
   </row>
  </rows>
 </groups>
 <group_l10ns>
  <fields>
   <fieldname>id</fieldname>
   <fieldname>gid</fieldname>
   <fieldname>group_name</fieldname>
   <fieldname>description</fieldname>
   <fieldname>language</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>group_order</fieldname>
   <fieldname>randomization_group</fieldname>
   <fieldname>grelevance</fieldname>
  </fields>
  <rows>
   <row>
    <id><![CDATA[1028]]></id>
    <gid><![CDATA[929]]></gid>
    <group_name><![CDATA[Groupe]]></group_name>
    <description/>
    <language><![CDATA[fr]]></language>
    <sid><![CDATA[578314]]></sid>
    <group_order><![CDATA[1]]></group_order>
    <randomization_group/>
    <grelevance/>
   </row>
  </rows>
 </group_l10ns>
 <questions>
  <fields>
   <fieldname>qid</fieldname>
   <fieldname>parent_qid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>gid</fieldname>
   <fieldname>type</fieldname>
   <fieldname>title</fieldname>
   <fieldname>preg</fieldname>
   <fieldname>other</fieldname>
   <fieldname>mandatory</fieldname>
   <fieldname>encrypted</fieldname>
   <fieldname>question_order</fieldname>
   <fieldname>scale_id</fieldname>
   <fieldname>same_default</fieldname>
   <fieldname>relevance</fieldname>
   <fieldname>modulename</fieldname>
   <fieldname>question_theme_name</fieldname>
   <fieldname>same_script</fieldname>
  </fields>
  <rows>
   <row>
    <qid><![CDATA[7989]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[578314]]></sid>
    <gid><![CDATA[929]]></gid>
    <type><![CDATA[S]]></type>
    <title><![CDATA[TestNo]]></title>
    <preg/>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[1]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <modulename/>
    <question_theme_name><![CDATA[browserdetect]]></question_theme_name>
    <same_script><![CDATA[0]]></same_script>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[578314]]></sid>
    <gid><![CDATA[929]]></gid>
    <type><![CDATA[S]]></type>
    <title><![CDATA[TestYes]]></title>
    <preg/>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[2]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <modulename/>
    <question_theme_name><![CDATA[browserdetect]]></question_theme_name>
    <same_script><![CDATA[0]]></same_script>
   </row>
  </rows>
 </questions>
 <question_l10ns>
  <fields>
   <fieldname>id</fieldname>
   <fieldname>qid</fieldname>
   <fieldname>question</fieldname>
   <fieldname>help</fieldname>
   <fieldname>script</fieldname>
   <fieldname>language</fieldname>
  </fields>
  <rows>
   <row>
    <id><![CDATA[10035]]></id>
    <qid><![CDATA[7989]]></qid>
    <question><![CDATA[<p> Show Platform information to NO</p>
]]></question>
    <help/>
    <script/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <id><![CDATA[10036]]></id>
    <qid><![CDATA[7990]]></qid>
    <question><![CDATA[<p> Show Platform information to YES</p>
]]></question>
    <help/>
    <script/>
    <language><![CDATA[fr]]></language>
   </row>
  </rows>
 </question_l10ns>
 <question_attributes>
  <fields>
   <fieldname>qid</fieldname>
   <fieldname>attribute</fieldname>
   <fieldname>value</fieldname>
   <fieldname>language</fieldname>
  </fields>
  <rows>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[add_platform_info]]></attribute>
    <value><![CDATA[no]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[answerUnicity]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[answerUnicityText]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[answerUnicityToken]]></attribute>
    <value><![CDATA[no]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[clear_default]]></attribute>
    <value><![CDATA[N]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[cssclass]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[display_rows]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[em_validation_q]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[em_validation_q_tip]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[hidden]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[hide_tip]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[input_size]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[javascript]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[location_city]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[location_country]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[location_defaultcoordinates]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[location_mapheight]]></attribute>
    <value><![CDATA[300]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[location_mapservice]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[location_mapwidth]]></attribute>
    <value><![CDATA[500]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[location_mapzoom]]></attribute>
    <value><![CDATA[11]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[location_nodefaultfromip]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[location_postal]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[location_state]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[maximum_chars]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[numbers_only]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[page_break]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[prefix]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[random_group]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[readonly]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[save_as_default]]></attribute>
    <value><![CDATA[N]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[savedidPad]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[scriptActivate]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[statistics_graphtype]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[statistics_showgraph]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[statistics_showmap]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[suffix]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[text_input_width]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_action]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_countdown_message]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_disable_next]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_disable_prev]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_message]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_message_delay]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_message_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_timer_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_warning]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_warning_2]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_warning_2_display_time]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_warning_2_message]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_warning_2_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_warning_display_time]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_warning_message]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[time_limit_warning_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[uniqueIdPrefix]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[uniqueIdType]]></attribute>
    <value><![CDATA[random]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7989]]></qid>
    <attribute><![CDATA[useAsUniqueId]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[add_platform_info]]></attribute>
    <value><![CDATA[yes]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[answerUnicity]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[answerUnicityText]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[answerUnicityToken]]></attribute>
    <value><![CDATA[no]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[clear_default]]></attribute>
    <value><![CDATA[N]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[cssclass]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[display_rows]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[em_validation_q]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[em_validation_q_tip]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[hidden]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[hide_tip]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[input_size]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[javascript]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[location_city]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[location_country]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[location_defaultcoordinates]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[location_mapheight]]></attribute>
    <value><![CDATA[300]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[location_mapservice]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[location_mapwidth]]></attribute>
    <value><![CDATA[500]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[location_mapzoom]]></attribute>
    <value><![CDATA[11]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[location_nodefaultfromip]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[location_postal]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[location_state]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[maximum_chars]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[numbers_only]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[page_break]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[prefix]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[random_group]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[readonly]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[save_as_default]]></attribute>
    <value><![CDATA[N]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[savedidPad]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[scriptActivate]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[statistics_graphtype]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[statistics_showgraph]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[statistics_showmap]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[suffix]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[text_input_width]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_action]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_countdown_message]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_disable_next]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_disable_prev]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_message]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_message_delay]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_message_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_timer_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_warning]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_warning_2]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_warning_2_display_time]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_warning_2_message]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_warning_2_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_warning_display_time]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_warning_message]]></attribute>
    <value/>
    <language><![CDATA[fr]]></language>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[time_limit_warning_style]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[uniqueIdPrefix]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[uniqueIdType]]></attribute>
    <value><![CDATA[random]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[7990]]></qid>
    <attribute><![CDATA[useAsUniqueId]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
  </rows>
 </question_attributes>
 <surveys>
  <fields>
   <fieldname>sid</fieldname>
   <fieldname>gsid</fieldname>
   <fieldname>admin</fieldname>
   <fieldname>expires</fieldname>
   <fieldname>startdate</fieldname>
   <fieldname>adminemail</fieldname>
   <fieldname>anonymized</fieldname>
   <fieldname>faxto</fieldname>
   <fieldname>format</fieldname>
   <fieldname>savetimings</fieldname>
   <fieldname>template</fieldname>
   <fieldname>language</fieldname>
   <fieldname>additional_languages</fieldname>
   <fieldname>datestamp</fieldname>
   <fieldname>usecookie</fieldname>
   <fieldname>allowregister</fieldname>
   <fieldname>allowsave</fieldname>
   <fieldname>autonumber_start</fieldname>
   <fieldname>autoredirect</fieldname>
   <fieldname>allowprev</fieldname>
   <fieldname>printanswers</fieldname>
   <fieldname>ipaddr</fieldname>
   <fieldname>ipanonymize</fieldname>
   <fieldname>refurl</fieldname>
   <fieldname>showsurveypolicynotice</fieldname>
   <fieldname>publicstatistics</fieldname>
   <fieldname>publicgraphs</fieldname>
   <fieldname>listpublic</fieldname>
   <fieldname>htmlemail</fieldname>
   <fieldname>sendconfirmation</fieldname>
   <fieldname>tokenanswerspersistence</fieldname>
   <fieldname>assessments</fieldname>
   <fieldname>usecaptcha</fieldname>
   <fieldname>usetokens</fieldname>
   <fieldname>bounce_email</fieldname>
   <fieldname>attributedescriptions</fieldname>
   <fieldname>emailresponseto</fieldname>
   <fieldname>emailnotificationto</fieldname>
   <fieldname>tokenlength</fieldname>
   <fieldname>showxquestions</fieldname>
   <fieldname>showgroupinfo</fieldname>
   <fieldname>shownoanswer</fieldname>
   <fieldname>showqnumcode</fieldname>
   <fieldname>bouncetime</fieldname>
   <fieldname>bounceprocessing</fieldname>
   <fieldname>bounceaccounttype</fieldname>
   <fieldname>bounceaccounthost</fieldname>
   <fieldname>bounceaccountpass</fieldname>
   <fieldname>bounceaccountencryption</fieldname>
   <fieldname>bounceaccountuser</fieldname>
   <fieldname>showwelcome</fieldname>
   <fieldname>showprogress</fieldname>
   <fieldname>questionindex</fieldname>
   <fieldname>navigationdelay</fieldname>
   <fieldname>nokeyboard</fieldname>
   <fieldname>alloweditaftercompletion</fieldname>
   <fieldname>googleanalyticsstyle</fieldname>
   <fieldname>googleanalyticsapikey</fieldname>
   <fieldname>tokenencryptionoptions</fieldname>
  </fields>
  <rows>
   <row>
    <sid><![CDATA[578314]]></sid>
    <gsid><![CDATA[1]]></gsid>
    <admin><![CDATA[inherit]]></admin>
    <adminemail><![CDATA[inherit]]></adminemail>
    <anonymized><![CDATA[N]]></anonymized>
    <format><![CDATA[I]]></format>
    <savetimings><![CDATA[I]]></savetimings>
    <template><![CDATA[inherit]]></template>
    <language><![CDATA[fr]]></language>
    <additional_languages/>
    <datestamp><![CDATA[I]]></datestamp>
    <usecookie><![CDATA[I]]></usecookie>
    <allowregister><![CDATA[I]]></allowregister>
    <allowsave><![CDATA[I]]></allowsave>
    <autonumber_start><![CDATA[0]]></autonumber_start>
    <autoredirect><![CDATA[I]]></autoredirect>
    <allowprev><![CDATA[I]]></allowprev>
    <printanswers><![CDATA[I]]></printanswers>
    <ipaddr><![CDATA[I]]></ipaddr>
    <ipanonymize><![CDATA[I]]></ipanonymize>
    <refurl><![CDATA[I]]></refurl>
    <showsurveypolicynotice><![CDATA[0]]></showsurveypolicynotice>
    <publicstatistics><![CDATA[I]]></publicstatistics>
    <publicgraphs><![CDATA[I]]></publicgraphs>
    <listpublic><![CDATA[I]]></listpublic>
    <htmlemail><![CDATA[I]]></htmlemail>
    <sendconfirmation><![CDATA[I]]></sendconfirmation>
    <tokenanswerspersistence><![CDATA[I]]></tokenanswerspersistence>
    <assessments><![CDATA[I]]></assessments>
    <usecaptcha><![CDATA[E]]></usecaptcha>
    <usetokens><![CDATA[N]]></usetokens>
    <bounce_email><![CDATA[inherit]]></bounce_email>
    <emailresponseto><![CDATA[inherit]]></emailresponseto>
    <emailnotificationto><![CDATA[inherit]]></emailnotificationto>
    <tokenlength><![CDATA[-1]]></tokenlength>
    <showxquestions><![CDATA[I]]></showxquestions>
    <showgroupinfo><![CDATA[I]]></showgroupinfo>
    <shownoanswer><![CDATA[I]]></shownoanswer>
    <showqnumcode><![CDATA[I]]></showqnumcode>
    <bounceprocessing><![CDATA[N]]></bounceprocessing>
    <showwelcome><![CDATA[I]]></showwelcome>
    <showprogress><![CDATA[I]]></showprogress>
    <questionindex><![CDATA[-1]]></questionindex>
    <navigationdelay><![CDATA[-1]]></navigationdelay>
    <nokeyboard><![CDATA[I]]></nokeyboard>
    <alloweditaftercompletion><![CDATA[I]]></alloweditaftercompletion>
    <tokenencryptionoptions/>
   </row>
  </rows>
 </surveys>
 <surveys_languagesettings>
  <fields>
   <fieldname>surveyls_survey_id</fieldname>
   <fieldname>surveyls_language</fieldname>
   <fieldname>surveyls_title</fieldname>
   <fieldname>surveyls_description</fieldname>
   <fieldname>surveyls_welcometext</fieldname>
   <fieldname>surveyls_endtext</fieldname>
   <fieldname>surveyls_policy_notice</fieldname>
   <fieldname>surveyls_policy_error</fieldname>
   <fieldname>surveyls_policy_notice_label</fieldname>
   <fieldname>surveyls_url</fieldname>
   <fieldname>surveyls_urldescription</fieldname>
   <fieldname>surveyls_email_invite_subj</fieldname>
   <fieldname>surveyls_email_invite</fieldname>
   <fieldname>surveyls_email_remind_subj</fieldname>
   <fieldname>surveyls_email_remind</fieldname>
   <fieldname>surveyls_email_register_subj</fieldname>
   <fieldname>surveyls_email_register</fieldname>
   <fieldname>surveyls_email_confirm_subj</fieldname>
   <fieldname>surveyls_email_confirm</fieldname>
   <fieldname>surveyls_dateformat</fieldname>
   <fieldname>surveyls_attributecaptions</fieldname>
   <fieldname>email_admin_notification_subj</fieldname>
   <fieldname>email_admin_notification</fieldname>
   <fieldname>email_admin_responses_subj</fieldname>
   <fieldname>email_admin_responses</fieldname>
   <fieldname>surveyls_numberformat</fieldname>
   <fieldname>attachments</fieldname>
  </fields>
  <rows>
   <row>
    <surveyls_survey_id><![CDATA[578314]]></surveyls_survey_id>
    <surveyls_language><![CDATA[fr]]></surveyls_language>
    <surveyls_title><![CDATA[test theme]]></surveyls_title>
    <surveyls_description/>
    <surveyls_welcometext/>
    <surveyls_endtext/>
    <surveyls_policy_notice/>
    <surveyls_policy_notice_label/>
    <surveyls_url/>
    <surveyls_urldescription/>
    <surveyls_email_invite_subj><![CDATA[Invitation à participer à un questionnaire]]></surveyls_email_invite_subj>
    <surveyls_email_invite><![CDATA[Cher(e) {FIRSTNAME},<br />
<br />
Vous avez été invité(e) à participer à un questionnaire.<br />
<br />
Celui-ci est intitulé :<br />
"{SURVEYNAME}"<br />
<br />
"{SURVEYDESCRIPTION}"<br />
<br />
Pour participer, veuillez cliquer sur le lien ci-dessous.<br />
<br />
Cordialement,<br />
<br />
{ADMINNAME} ({ADMINEMAIL})<br />
<br />
----------------------------------------------<br />
Cliquez ici pour remplir ce questionnaire :<br />
{SURVEYURL}<br />
<br />
Si vous ne souhaitez pas participer à ce questionnaire et ne souhaitez plus recevoir aucune invitation, veuillez cliquer sur le lien suivant :<br />
{OPTOUTURL}<br />
<br />
Si vous êtes sur liste noire mais que vous voulez participer à ce questionnaire et recevoir les invitations, merci de cliquer sur le lien suivant :<br />
{OPTINURL}]]></surveyls_email_invite>
    <surveyls_email_remind_subj><![CDATA[Rappel pour participer à un questionnaire]]></surveyls_email_remind_subj>
    <surveyls_email_remind><![CDATA[Cher(e) {FIRSTNAME},<br />
<br />
Vous avez été invité(e) à participer à un questionnaire récemment.<br />
<br />
Nous avons pris en compte que vous n’avez pas encore complété le questionnaire, et nous vous rappelons que celui-ci est toujours disponible si vous souhaitez participer.<br />
<br />
Le questionnaire est intitulé :<br />
"{SURVEYNAME}"<br />
<br />
"{SURVEYDESCRIPTION}"<br />
<br />
Pour participer, veuillez cliquer sur le lien ci-dessous.<br />
<br />
Cordialement,<br />
<br />
{ADMINNAME} ({ADMINEMAIL})<br />
<br />
----------------------------------------------<br />
Cliquez ici pour faire le questionnaire :<br />
{SURVEYURL}<br />
<br />
Si vous ne souhaitez pas participer à ce questionnaire et ne souhaitez plus recevoir aucune invitation, veuillez cliquer sur le lien suivant :<br />
{OPTOUTURL}]]></surveyls_email_remind>
    <surveyls_email_register_subj><![CDATA[Confirmation d’enregistrement pour le questionnaire]]></surveyls_email_register_subj>
    <surveyls_email_register><![CDATA[Bonjour {FIRSTNAME},<br />
<br />
Vous (ou quelqu’un utilisant votre adresse électronique) vous êtes enregistré pour participer à un questionnaire en ligne intitulé {SURVEYNAME}.<br />
<br />
Pour compléter ce questionnaire, cliquez sur le lien suivant :<br />
{SURVEYURL}<br />
<br />
Si vous avez des questions à propos de ce questionnaire, ou si vous ne vous êtes pas enregistré pour participer à celui-ci et croyez que ce message est une erreur, veuillez contacter {ADMINNAME} à l’adresse {ADMINEMAIL}]]></surveyls_email_register>
    <surveyls_email_confirm_subj><![CDATA[Confirmation de votre participation à notre questionnaire]]></surveyls_email_confirm_subj>
    <surveyls_email_confirm><![CDATA[Bonjour {FIRSTNAME},<br />
<br />
Ce message vous confirme que vous avez complété le questionnaire intitulé {SURVEYNAME} et que votre réponse a été enregistrée. Merci pour votre participation.<br />
<br />
Si vous avez des questions à propos de ce message, veuillez contacter {ADMINNAME} à l’adresse {ADMINEMAIL}.<br />
<br />
Cordialement,<br />
<br />
{ADMINNAME}]]></surveyls_email_confirm>
    <surveyls_dateformat><![CDATA[5]]></surveyls_dateformat>
    <email_admin_notification_subj><![CDATA[Soumission de réponse pour le questionnaire {SURVEYNAME}]]></email_admin_notification_subj>
    <email_admin_notification><![CDATA[Bonjour,<br />
<br />
Une nouvelle réponse a été soumise pour votre questionnaire '{SURVEYNAME}'.<br />
<br />
Cliquez sur le lien suivant pour voir la réponse :<br />
{VIEWRESPONSEURL}<br />
<br />
Cliquez sur le lien suivant pour éditer la réponse :<br />
{EDITRESPONSEURL}<br />
<br />
Visualisez les statistiques en cliquant ici :<br />
{STATISTICSURL}]]></email_admin_notification>
    <email_admin_responses_subj><![CDATA[Soumission de réponse pour le questionnaire {SURVEYNAME} avec résultats]]></email_admin_responses_subj>
    <email_admin_responses><![CDATA[Bonjour,<br />
<br />
Une nouvelle réponse a été soumise pour votre questionnaire '{SURVEYNAME}'.<br />
<br />
Cliquez sur le lien suivant pour voir cette réponse :<br />
{VIEWRESPONSEURL}<br />
<br />
Cliquez sur le lien suivant pour éditer cette réponse individuelle :<br />
{EDITRESPONSEURL}<br />
<br />
Visualisez les statistiques en cliquant ici :<br />
{STATISTICSURL}<br />
<br />
<br />
Les réponses suivantes ont été données par le participant :<br />
{ANSWERTABLE}]]></email_admin_responses>
    <surveyls_numberformat><![CDATA[1]]></surveyls_numberformat>
   </row>
  </rows>
 </surveys_languagesettings>
 <themes>
  <theme>
   <sid>578314</sid>
   <template_name>skelvanilla</template_name>
   <config>
    <options>inherit</options>
   </config>
  </theme>
 </themes>
 <themes_inherited>
  <theme>
   <sid>578314</sid>
   <template_name>skelvanilla</template_name>
   <config>
    <options>
     <hideprivacyinfo>off</hideprivacyinfo>
     <container>on</container>
     <questionhtag>off</questionhtag>
     <brandlogo>off</brandlogo>
     <brandlogoasbanner>off</brandlogoasbanner>
     <surveylistlogo>on</surveylistlogo>
     <surveylistlogofile>./files/survey_list_header.png</surveylistlogofile>
     <poweredlogo>on</poweredlogo>
     <poweredlogofile>image::theme::files/poweredby.png</poweredlogofile>
     <poweredlink>https://sondages.pro</poweredlink>
     <poweredtext>Theme by Sondages Pro</poweredtext>
     <errorattop>on</errorattop>
     <questioncolor>primary</questioncolor>
     <questionwrap>none</questionwrap>
     <questionsize>h4</questionsize>
     <helpcolor>text-info</helpcolor>
     <validitycolor>text-info</validitycolor>
     <fixedheader>off</fixedheader>
     <headercontainer>off</headercontainer>
     <titlelocation>header</titlelocation>
     <theme>off</theme>
     <bodyloaded>on</bodyloaded>
     <removeback>on</removeback>
     <fixnumauto>disable</fixnumauto>
     <dynamicvalidity>off</dynamicvalidity>
     <savelink>on</savelink>
     <clearalllink>on</clearalllink>
     <indexlink>on</indexlink>
     <languagelink>on</languagelink>
     <previouslink>off</previouslink>
     <nextsubmitlink>off</nextsubmitlink>
     <showclearall>on</showclearall>
     <tableheader>on</tableheader>
     <availablevariations>{
  &quot;contrast&quot;: {
    &quot;name&quot;: &quot;Contrast&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;bootstrap&quot;: {
    &quot;name&quot;: &quot;Bootstrap&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;cerulean&quot;: {
    &quot;name&quot;: &quot;Cerulean&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;cosmo&quot;: {
    &quot;name&quot;: &quot;Cosmo&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;cyborg&quot;: {
    &quot;name&quot;: &quot;Cyborg&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;darkly&quot;: {
    &quot;name&quot;: &quot;Darkly&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;flatly&quot;: {
    &quot;name&quot;: &quot;Flatly&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;journal&quot;: {
    &quot;name&quot;: &quot;Journal&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;lumen&quot;: {
    &quot;name&quot;: &quot;Lumen&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;paper&quot;: {
    &quot;name&quot;: &quot;Paper&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;readable&quot;: {
    &quot;name&quot;: &quot;Readable&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;sandstone&quot;: {
    &quot;name&quot;: &quot;Sandstone&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;simplex&quot;: {
    &quot;name&quot;: &quot;Simplex&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;slate&quot;: {
    &quot;name&quot;: &quot;Slate&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;spacelab&quot;: {
    &quot;name&quot;: &quot;Spacelab&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;superhero&quot;: {
    &quot;name&quot;: &quot;Superhero&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;united&quot;: {
    &quot;name&quot;: &quot;United&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;yeti&quot;: {
    &quot;name&quot;: &quot;Yeti&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;fruity-apple_blossom&quot;: {
    &quot;name&quot;: &quot;(Fruity) Apple Blossom&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;fruity-black_pearl&quot;: {
    &quot;name&quot;: &quot;(Fruity) Black Pearl&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;fruity-free_magenta&quot;: {
    &quot;name&quot;: &quot;(Fruity) Free magenta&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;fruity-purple_tentacle&quot;: {
    &quot;name&quot;: &quot;(Fruity) Purple Tentacle&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;fruity-sea_green&quot;: {
    &quot;name&quot;: &quot;(Fruity) Sea Green&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;fruity-skyline_blue&quot;: {
    &quot;name&quot;: &quot;(Fruity) Skyline Blue&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  },
  &quot;fruity-sunset_orange&quot;: {
    &quot;name&quot;: &quot;(Fruity) Sunset Orange&quot;,
    &quot;base&quot;: &quot;1&quot;,
    &quot;button&quot;: &quot;1&quot;,
    &quot;awesome&quot;: &quot;1&quot;,
    &quot;button_awesome&quot;: &quot;1&quot;
  }
}</availablevariations>
     <dangercolor>off</dangercolor>
     <descriptiondisplay>welcome</descriptiondisplay>
    </options>
   </config>
  </theme>
 </themes_inherited>
</document>
gabrieljenik

gabrieljenik

2022-09-12 23:35

manager   ~71691

Master: https://github.com/LimeSurvey/LimeSurvey/pull/2595
LTS: https://github.com/LimeSurvey/LimeSurvey/pull/2596

gabrieljenik

gabrieljenik

2022-09-15 16:35

manager   ~71771

Master PR: Tested OK.

gabrieljenik

gabrieljenik

2022-09-15 16:35

manager   ~71772

image.png (14,373 bytes)   
image.png (14,373 bytes)   
gabrieljenik

gabrieljenik

2022-09-16 15:57

manager   ~71791

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&amp;id=33884

LimeBot

LimeBot

2022-09-19 11:02

administrator   ~71815

Fixed in Release 5.4.1+220919

gabrieljenik

gabrieljenik

2022-09-19 19:30

manager   ~71836

Fix committed to 3.x-LTS branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&amp;id=33892

Related Changesets

LimeSurvey: master ef9053b7

2022-09-16 15:57:40

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 18240: QuestioinTheme browserdetect, Show Platform information didn't work (#2595)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
18240
mod - themes/question/browserdetect/survey/questions/answer/shortfreetext/text/item.twig Diff File

LimeSurvey: 3.x-LTS 00268b4b

2022-09-19 19:30:39

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 18240: QuestioinTheme browserdetect, Show Platform information didn't work (#2596)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
18240
mod - themes/question/browserdetect/survey/questions/answer/shortfreetext/text/item.twig Diff File

Issue History

Date Modified Username Field Change
2022-07-06 11:30 DenisChenu New Issue
2022-07-06 11:30 DenisChenu File Added: Capture d’écran du 2022-07-06 11-28-55.png
2022-07-06 11:30 DenisChenu File Added: Capture d’écran du 2022-07-06 11-29-10.png
2022-07-06 11:30 DenisChenu File Added: limesurvey_survey_QuestionThemeAttribute.lss
2022-07-06 11:30 DenisChenu Status new => confirmed
2022-07-06 11:30 DenisChenu Priority none => low
2022-08-11 20:13 gabrieljenik Assigned To => gabrieljenik
2022-08-11 20:13 gabrieljenik Status confirmed => assigned
2022-09-12 23:35 gabrieljenik Status assigned => ready for code review
2022-09-12 23:35 gabrieljenik Note Added: 71691
2022-09-12 23:35 gabrieljenik Bug heat 0 => 2
2022-09-14 08:56 DenisChenu Assigned To gabrieljenik =>
2022-09-14 08:56 DenisChenu Status ready for code review => ready for testing
2022-09-14 14:07 gabrieljenik Assigned To => gabrieljenik
2022-09-15 16:35 gabrieljenik Note Added: 71771
2022-09-15 16:35 gabrieljenik Note Added: 71772
2022-09-15 16:35 gabrieljenik File Added: image.png
2022-09-16 15:57 gabrieljenik Changeset attached => LimeSurvey master ef9053b7
2022-09-16 15:57 gabrieljenik Note Added: 71791
2022-09-16 15:57 gabrieljenik Resolution open => fixed
2022-09-19 11:02 LimeBot Note Added: 71815
2022-09-19 11:02 LimeBot Status ready for testing => closed
2022-09-19 11:02 LimeBot Bug heat 2 => 4
2022-09-19 19:30 gabrieljenik Changeset attached => LimeSurvey 3.x-LTS 00268b4b
2022-09-19 19:30 gabrieljenik Note Added: 71836